[RPM_INDICATOR]
ZERO=0
STEP=0.02
OBJECT_NAME=ARROW_RPM
OBJECT_NAME_MAX=
MIN_VALUE=2500

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
STEP=-2.308

[TURBO_INDICATOR]
OBJECT_NAME=ARROW_TURBO
ZERO=-2.5
STEP=-407
MIN_VALUE=0
USE_BAR=0